/*==========================================================================

	Form Elements Stylesheet
	____________________________________________________________

	Client:		SYHN
	Date:		15th April 2011
	Author:		Freehill Media
	Website:	www.syhn.com.au
	Version:	1.2

===========================================================================*/

	/* [Fieldset Styles] */

	fieldset
	{
		margin: 0;
        padding: 0;
        
        border: 0px none;
	}
	
	
	fieldset legend
	{
		display: none;
	}
	
	fieldset div
	{
		clear: both;
		margin-top: 5px;
	}

/*=========================================================================*/

	/* [Input Styles] */
	
	input.txt
	{
		width: 40%;
	}
	
	label
	{
		display: block;
		width: 30%;
		float: left;
		padding-top: 2px !important;
		padding-top: 4px;
		
		cursor: pointer;
	}		
	
	select.ddl
	{
		
	}
	
	fieldset div.full
	{
		margin-top: 2px;
	}
	
	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 95%;
		margin-bottom: 2px;
	}
	
	fieldset div.full label.required
	{
		padding: 0 48px 0 0;
		
		background-image: url(../images/required-field-bg.png);
		background-repeat: no-repeat;
		background-position: 100% 0;
	}
	
	fieldset div.full p.note
	{
		padding-left: 0%;
	}
	
	fieldset div.full label
	{
		width: auto;
		clear: both;
		margin-bottom: 2px;
	}
	
	div.btn
	{
	padding-left: 30%;
	}	
	
	.error
	{
		background-color: #e87a7a;
		
		color: #ffffff;
	}